._moduleLabel_afxsc_1 {
    z-index: 100;
    opacity: .4;
    color: #fff;
    background-color: #000;
    border: 1px solid #888;
    width: max-content;
    max-width: 100%;
    padding: 4px;
    font-family: Simplon Mono, menlo, monaco, Cascadia Mono, Segoe UI Mono, Roboto Mono, Oxygen Mono, Ubuntu Monospace, Source Code Pro, Fira Mono, Droid Sans Mono, Courier New, monospace;
    font-size: 11px;
    position: absolute
}

._moduleLabel_afxsc_1:hover {
    opacity: 1
}

.labels\:hide ._moduleLabel_afxsc_1 {
    display: none
}

._template_afxsc_21 {
    color: #bbb
}

._link_afxsc_25 {
    color: #fff;
    background-color: #07f;
    width: max-content;
    margin-left: 6px;
    padding: 4px
}